Subject: Last Call: IMAP4 ID extension to Proposed Standard

From: The IESG <[email-masked]>
Date: Mon, 15 Nov 1999 07:13:20 -0500

The IESG has received a request to consider IMAP4 ID extension
<draft-showalter-imap-id-03.txt> as a Proposed Standard.  This has been
reviewed in the IETF but is not the product of an IETF Working Group.

The IESG plans to make a decision in the next few weeks, and solicits
final comments on this action.  Please send any comments to the
[email-masked] or [email-masked] mailing lists by December 15, 1999.

Files can be obtained via
http://www.ietf.org/internet-drafts/draft-showalter-imap-id-03.txt